Copyright: Created with EasyHelp (Tel: 0973 209667)


SignalP/Draw 2 - RG354110

Description

This block performs a draw calculation on its two inputs and generates a single output.  (Refer also to the SignalP/Draw 1 function block data sheet).

The calculation performed is:  (Input 1 - Input 2) / Input 2

Although Input 2 (y) may be connected to other function blocks in the system, a new output is computed only when Input 1 (x) receives a message.

Parameters

Input 1 (x)	Primary input to the block.  Expects a value (-100% to +100%).

Input 2 (y)	Second input to the block.  Expects a value (-100% to +100%).

Get Output	Returns the current value of the output:  -100% to +100%.

Get Input 2	Returns the current value of input 2:  -100% to +100%.


Description

This block performs a draw calculation on its two inputs and generates a single output.  (Refer also to the SignalP/Draw 1 function block data sheet).

The calculation performed is:  (Input 1 - Input 2) / Input 2

Although Input 2 (y) may be connected to other function blocks in the system, a new output is computed only when Input 1 (x) receives a message.


Parameters

Input 1	Primary input to the block.  Expects a value (-100% to +100%).

Input 2	Second input to the block.  Expects a value (-100% to +100%).

Get Output	Returns the current value of the output:  -100% to +100%.

Get Input 2	Returns the current value of input 2:  -100% to +100%.